Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 22:24:42 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hytham taha allam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hytham taha allam Bot:  Hi Hytham Taha Allam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254465742 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545425657 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hytham, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hytham Taha Allam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254465742 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hytham Taha Allam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254465742 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:21 AM, 16th Dec                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?           05:25 AM, 16th Dec                     hytham taha allam                    Hello           05:25 AM, 16th Dec                     hytham taha allam                    I ordered twice , but I didn’t sign in as I continue as guest while i was ordering from the site and unfortunately I added the phone no wrong           05:26 AM, 16th Dec                     hytham taha allam                    I want to change it because the order will arrive today           05:27 AM, 16th Dec                     hytham taha allam                    But I couldn’t because I signed as guest           05:27 AM, 16th Dec                     hytham taha allam                             05:27 AM, 16th Dec                     hytham taha allam                             05:28 AM, 16th Dec                   Hamza                   Could you please share your order number  and your phone number so that I can assist you further?           05:28 AM, 16th Dec                     hytham taha allam                    I sent both orders as you can see and the correct phone number 0545425657           05:29 AM, 16th Dec                   Hamza                   We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.           05:29 AM, 16th Dec                     hytham taha allam                    Thanks a lot           05:30 AM, 16th Dec                   Hamza                   كان من دواعي سروري مساعدتكم.            05:31 AM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1881046